Subject: [MBONED] Call for MBONED agenda items in Dallas

From: Leonard Giuliano <[email-masked]>
Date: Mon, 2 Mar 2015 08:02:31 -0800

The MBONED mtg is scheduled for Tues, 3/24, at 1PM.  Rather than trying to 
fit both MBONED and PIM in the same time slot, we will go consecutively in 
the same room (PIM @ 9-11:30AM, MBONED @ 1-3PM, lunch in between).

If you would like an agenda slot to present in MBONED, please email Greg 
and me with your draft name and the amount of time you'd like.

-Lenny